function::qsq_blocked
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qsq_blocked — Returns the time reqest was on the wait queue

## Synopsis

        qsq_blocked:long(qname:string,scale:long)

## Arguments

`qname`

  queue name

`scale`

  scale variable to take account for interval fraction

## Description

This function returns the fraction of elapsed time during which one or more requests were on the wait queue.

Prev | Up | Next
function::qs_wait | Home | function::qsq_print